.bellabot-page {
    max-width: 100%;
    overflow-x: hidden;
    text-align: center;
    /* margin-top: -20px; */
}

.bellabot-page h2, .bellabot-page h3 {
    font-size: 48px;
    font-weight: bold;
}

.bellabot-page h5, .bellabot-page a {
    font-weight: bold;
}

.bellabot-page .main-background {
    border-top: solid 1px rgba(0, 0, 0, 0.1);
    background-image: linear-gradient( rgba(17, 183, 181, 0.1), rgba(255, 51, 0, 0));
}
.bellabot-page .robo-intro .contents .right-box img{
    width: 130%;
}

.bellabot-page .what-it-can-do .img-box img {
    height: auto;
}
.bellabot-page .what-it-can-do ul{
    list-style-type: disc;
}

/* .bellabot-page .what-it-can-do .player{
    max-width: calc(200.778vh)!important;
} */
@media (max-width:1200px) {
    .bellabot-page {
        margin-top: -30px;
        padding-top: 30px;
    }
    .bellabot-page .robo-intro .contents .right-box img{
        width: 100%;
    }
}
@media (max-width:400px) {
    .bellabot-page h2, .bellabot-page h3 {
        font-size: 32px;
    }
}